<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="أتفاعلن" rule="356"/>
		<pattern value="أتفاعين" rule="35و"/>
		<pattern value="أتفعللن" rule="3456"/>
		<pattern value="أستفالن" rule="4و6"/>
		<pattern value="أستفالن" rule="4ي6"/>
		<pattern value="أستفعلن" rule="456"/>
		<pattern value="أستفعين" rule="45و"/>
		<pattern value="أستفيلن" rule="4و6"/>
		<pattern value="أفعلتما" rule="234"/>
		<pattern value="أفعلنان" rule="234"/>
		<pattern value="أفعنللن" rule="2356"/>
		<pattern value="أفعيتما" rule="23و"/>
		<pattern value="أفعينان" rule="23و"/>
		<pattern value="اتعلتما" rule="و34"/>
		<pattern value="اتعلنان" rule="و34"/>
		<pattern value="ازدالتا" rule="2ي5"/>
		<pattern value="ازدالوا" rule="2ي5"/>
		<pattern value="ازدعلتن" rule="245"/>
		<pattern value="استفالا" rule="4و6"/>
		<pattern value="استفالا" rule="4ي6"/>
		<pattern value="استفالت" rule="4و6"/>
		<pattern value="استفالت" rule="4ي6"/>
		<pattern value="استفعان" rule="455"/>
		<pattern value="استفعتا" rule="455"/>
		<pattern value="استفعتا" rule="45و"/>
		<pattern value="استفعتا" rule="45ي"/>
		<pattern value="استفعلا" rule="456"/>
		<pattern value="استفعلا" rule="45ي"/>
		<pattern value="استفعلت" rule="456"/>
		<pattern value="استفعلت" rule="45ي"/>
		<pattern value="استفعلن" rule="456"/>
		<pattern value="استفعلن" rule="45ي"/>
		<pattern value="استفعلي" rule="456"/>
		<pattern value="استفعوا" rule="455"/>
		<pattern value="استفعوا" rule="45و"/>
		<pattern value="استفعوا" rule="45ي"/>
		<pattern value="استفعيا" rule="45و"/>
		<pattern value="استفعيت" rule="45و"/>
		<pattern value="استفعين" rule="45و"/>
		<pattern value="استفلتم" rule="4و5"/>
		<pattern value="استفلتم" rule="4ي5"/>
		<pattern value="استفلتن" rule="4و5"/>
		<pattern value="استفلتن" rule="4و6"/>
		<pattern value="استفلتن" rule="4ي5"/>
		<pattern value="استفلنا" rule="4و5"/>
		<pattern value="استفلنا" rule="4ي5"/>
		<pattern value="استفيلا" rule="4و6"/>
		<pattern value="استفيلا" rule="4ي6"/>
		<pattern value="استفيلت" rule="4و6"/>
		<pattern value="استفيلن" rule="4و6"/>
		<pattern value="استفيلي" rule="4و6"/>
		<pattern value="اصطعلتا" rule="245"/>
		<pattern value="اصطعلتم" rule="245"/>
		<pattern value="اصطعلتن" rule="245"/>
		<pattern value="اصطعلنا" rule="245"/>
		<pattern value="اصطعلوا" rule="245"/>
		<pattern value="اضطعلتن" rule="245"/>
		<pattern value="اضطعلنا" rule="245"/>
		<pattern value="اضطعلوا" rule="245"/>
		<pattern value="افتالان" rule="2و5"/>
		<pattern value="افتالان" rule="2ي5"/>
		<pattern value="افتالتا" rule="2و5"/>
		<pattern value="افتالتا" rule="2ي5"/>
		<pattern value="افتالوا" rule="2و5"/>
		<pattern value="افتالوا" rule="2ي5"/>
		<pattern value="افتعلان" rule="245"/>
		<pattern value="افتعلتا" rule="245"/>
		<pattern value="افتعلتم" rule="245"/>
		<pattern value="افتعلتن" rule="245"/>
		<pattern value="افتعلنا" rule="245"/>
		<pattern value="افتعلوا" rule="245"/>
		<pattern value="افتعيان" rule="24و"/>
		<pattern value="افتعيتا" rule="24و"/>
		<pattern value="افتعيتم" rule="24و"/>
		<pattern value="افتعيتن" rule="24و"/>
		<pattern value="افتعينا" rule="24و"/>
		<pattern value="افتلتما" rule="2و4"/>
		<pattern value="افتلتما" rule="2ي4"/>
		<pattern value="افتلنان" rule="2و4"/>
		<pattern value="افتلنان" rule="2ي4"/>
		<pattern value="افتيلتا" rule="2و5"/>
		<pattern value="افتيلتا" rule="2ي5"/>
		<pattern value="افتيلوا" rule="2و5"/>
		<pattern value="افتيلوا" rule="2ي5"/>
		<pattern value="افدعلان" rule="245"/>
		<pattern value="افدعلتا" rule="245"/>
		<pattern value="افدعلتم" rule="245"/>
		<pattern value="افدعلتن" rule="245"/>
		<pattern value="افدعلنا" rule="245"/>
		<pattern value="افدعلوا" rule="245"/>
		<pattern value="افطاعوا" rule="2ي5"/>
		<pattern value="افطعلان" rule="245"/>
		<pattern value="افطعلتا" rule="245"/>
		<pattern value="افطعلتم" rule="245"/>
		<pattern value="افطعلتن" rule="245"/>
		<pattern value="افطعلنا" rule="245"/>
		<pattern value="افطعلوا" rule="245"/>
		<pattern value="افعالان" rule="235"/>
		<pattern value="افعالتا" rule="235"/>
		<pattern value="افعاللا" rule="236"/>
		<pattern value="افعاللت" rule="235"/>
		<pattern value="افعاللن" rule="235"/>
		<pattern value="افعاللي" rule="236"/>
		<pattern value="افعالوا" rule="235"/>
		<pattern value="افعللتم" rule="234"/>
		<pattern value="افعللتن" rule="234"/>
		<pattern value="افعللنا" rule="234"/>
		<pattern value="افعلنان" rule="234"/>
		<pattern value="افعليان" rule="23و"/>
		<pattern value="افعليان" rule="23ي"/>
		<pattern value="افعليتم" rule="234"/>
		<pattern value="افعلينا" rule="234"/>
		<pattern value="افعنللا" rule="2356"/>
		<pattern value="افعنللت" rule="2356"/>
		<pattern value="افعنللن" rule="2356"/>
		<pattern value="افعنللي" rule="2356"/>
		<pattern value="افعوعلا" rule="236"/>
		<pattern value="افعوعلت" rule="236"/>
		<pattern value="افعوعلن" rule="236"/>
		<pattern value="افعولتا" rule="235"/>
		<pattern value="افعولتا" rule="23و"/>
		<pattern value="افعولتم" rule="235"/>
		<pattern value="افعولتن" rule="235"/>
		<pattern value="افعولنا" rule="235"/>
		<pattern value="افعولوا" rule="235"/>
		<pattern value="افعوليا" rule="23و"/>
		<pattern value="افعوليت" rule="23و"/>
		<pattern value="افعولين" rule="23و"/>
		<pattern value="افعينان" rule="23و"/>
		<pattern value="افوللوا" rule="2و5"/>
		<pattern value="انفالان" rule="3و5"/>
		<pattern value="انفالان" rule="3ي5"/>
		<pattern value="انفالتا" rule="3و5"/>
		<pattern value="انفالتا" rule="3ي5"/>
		<pattern value="انفالوا" rule="3و5"/>
		<pattern value="انفالوا" rule="3ي5"/>
		<pattern value="انفعلان" rule="345"/>
		<pattern value="انفعلتا" rule="345"/>
		<pattern value="انفعلتم" rule="345"/>
		<pattern value="انفعلتن" rule="345"/>
		<pattern value="انفعلنا" rule="345"/>
		<pattern value="انفعلوا" rule="345"/>
		<pattern value="انفعيان" rule="34و"/>
		<pattern value="انفعيان" rule="34ي"/>
		<pattern value="انفعيتم" rule="34و"/>
		<pattern value="انفعيتم" rule="34ي"/>
		<pattern value="انفعيتن" rule="34و"/>
		<pattern value="انفعيتن" rule="34ي"/>
		<pattern value="انفعينا" rule="34و"/>
		<pattern value="انفلتما" rule="3و4"/>
		<pattern value="انفلتما" rule="3ي4"/>
		<pattern value="انفلنان" rule="3و4"/>
		<pattern value="انفلنان" rule="3ي4"/>
		<pattern value="تتعلنان" rule="و34"/>
		<pattern value="تتفاعان" rule="355"/>
		<pattern value="تتفاعلا" rule="356"/>
		<pattern value="تتفاعلن" rule="356"/>
		<pattern value="تتفاعلي" rule="356"/>
		<pattern value="تتفاعوا" rule="355"/>
		<pattern value="تتفاعون" rule="355"/>
		<pattern value="تتفاعون" rule="35ي"/>
		<pattern value="تتفاعيا" rule="35و"/>
		<pattern value="تتفاعين" rule="355"/>
		<pattern value="تتفاعين" rule="35و"/>
		<pattern value="تتفاولا" rule="3و6"/>
		<pattern value="تتفعلان" rule="345"/>
		<pattern value="تتفعللا" rule="3456"/>
		<pattern value="تتفعللن" rule="3456"/>
		<pattern value="تتفعللي" rule="3456"/>
		<pattern value="تتفعلوا" rule="345"/>
		<pattern value="تتفعلون" rule="345"/>
		<pattern value="تتفعلين" rule="345"/>
		<pattern value="تتفعيان" rule="34و"/>
		<pattern value="تستفالا" rule="4و6"/>
		<pattern value="تستفالا" rule="4ي6"/>
		<pattern value="تستفالن" rule="4و6"/>
		<pattern value="تستفالن" rule="4ي6"/>
		<pattern value="تستفالي" rule="4و6"/>
		<pattern value="تستفالي" rule="4ي6"/>
		<pattern value="تستفعان" rule="455"/>
		<pattern value="تستفعلا" rule="456"/>
		<pattern value="تستفعلن" rule="456"/>
		<pattern value="تستفعلي" rule="456"/>
		<pattern value="تستفعوا" rule="455"/>
		<pattern value="تستفعون" rule="455"/>
		<pattern value="تستفعون" rule="45ي"/>
		<pattern value="تستفعيا" rule="45و"/>
		<pattern value="تستفعين" rule="455"/>
		<pattern value="تستفعين" rule="45و"/>
		<pattern value="تستفيلا" rule="4و6"/>
		<pattern value="تستفيلن" rule="4و6"/>
		<pattern value="تستفيلي" rule="4و6"/>
		<pattern value="تفاعلان" rule="245"/>
		<pattern value="تفاعلتا" rule="245"/>
		<pattern value="تفاعلتم" rule="245"/>
		<pattern value="تفاعلتن" rule="245"/>
		<pattern value="تفاعلنا" rule="245"/>
		<pattern value="تفاعلوا" rule="245"/>
		<pattern value="تفاعلون" rule="245"/>
		<pattern value="تفاعلين" rule="245"/>
		<pattern value="تفاعيان" rule="24و"/>
		<pattern value="تفاعيتم" rule="24و"/>
		<pattern value="تفاعيتن" rule="24و"/>
		<pattern value="تفاعينا" rule="24و"/>
		<pattern value="تفتالان" rule="2و5"/>
		<pattern value="تفتالان" rule="2ي5"/>
		<pattern value="تفتالوا" rule="2و5"/>
		<pattern value="تفتالوا" rule="2ي5"/>
		<pattern value="تفتالون" rule="2و5"/>
		<pattern value="تفتالون" rule="2ي5"/>
		<pattern value="تفتالين" rule="2و5"/>
		<pattern value="تفتالين" rule="2ي5"/>
		<pattern value="تفتعلان" rule="245"/>
		<pattern value="تفتعلوا" rule="245"/>
		<pattern value="تفتعلون" rule="245"/>
		<pattern value="تفتعلين" rule="245"/>
		<pattern value="تفتعيان" rule="24و"/>
		<pattern value="تفتلنان" rule="2و4"/>
		<pattern value="تفتلنان" rule="2ي4"/>
		<pattern value="تفدعلان" rule="245"/>
		<pattern value="تفدعلوا" rule="245"/>
		<pattern value="تفدعلون" rule="245"/>
		<pattern value="تفدعلين" rule="245"/>
		<pattern value="تفطعلان" rule="245"/>
		<pattern value="تفطعلوا" rule="245"/>
		<pattern value="تفطعلون" rule="245"/>
		<pattern value="تفطعلين" rule="245"/>
		<pattern value="تفعالان" rule="235"/>
		<pattern value="تفعاللن" rule="236"/>
		<pattern value="تفعالوا" rule="235"/>
		<pattern value="تفعالون" rule="235"/>
		<pattern value="تفعالين" rule="235"/>
		<pattern value="تفعلتما" rule="234"/>
		<pattern value="تفعللان" rule="2345"/>
		<pattern value="تفعللتا" rule="2345"/>
		<pattern value="تفعللتم" rule="2345"/>
		<pattern value="تفعللتن" rule="2345"/>
		<pattern value="تفعللنا" rule="2345"/>
		<pattern value="تفعللوا" rule="2345"/>
		<pattern value="تفعللون" rule="2345"/>
		<pattern value="تفعللين" rule="2345"/>
		<pattern value="تفعلنان" rule="234"/>
		<pattern value="تفعليان" rule="23و"/>
		<pattern value="تفعنللا" rule="2356"/>
		<pattern value="تفعنللن" rule="2356"/>
		<pattern value="تفعنللي" rule="2356"/>
		<pattern value="تفعيتما" rule="23و"/>
		<pattern value="تفعينان" rule="23و"/>
		<pattern value="تفوعلتم" rule="245"/>
		<pattern value="تفوعلتن" rule="245"/>
		<pattern value="تفوعلنا" rule="245"/>
		<pattern value="تفوعيتا" rule="24و"/>
		<pattern value="تفوعيتم" rule="24و"/>
		<pattern value="تفوعيتن" rule="24و"/>
		<pattern value="تفوعينا" rule="24و"/>
		<pattern value="تفوولتا" rule="2و5"/>
		<pattern value="تفوولوا" rule="2و5"/>
		<pattern value="تنفالان" rule="3و5"/>
		<pattern value="تنفالان" rule="3ي5"/>
		<pattern value="تنفالوا" rule="3و5"/>
		<pattern value="تنفالوا" rule="3ي5"/>
		<pattern value="تنفالون" rule="3و5"/>
		<pattern value="تنفالون" rule="3ي5"/>
		<pattern value="تنفالين" rule="3و5"/>
		<pattern value="تنفالين" rule="3ي5"/>
		<pattern value="تنفعلان" rule="345"/>
		<pattern value="تنفعلوا" rule="345"/>
		<pattern value="تنفعلون" rule="345"/>
		<pattern value="تنفعلين" rule="345"/>
		<pattern value="تنفعيان" rule="34و"/>
		<pattern value="تنفعيان" rule="34ي"/>
		<pattern value="تنفلنان" rule="3و4"/>
		<pattern value="تنفلنان" rule="3ي4"/>
		<pattern value="فاعلتما" rule="134"/>
		<pattern value="فاعلنان" rule="134"/>
		<pattern value="فاعيتما" rule="13و"/>
		<pattern value="فاعينان" rule="13و"/>
		<pattern value="فعللتما" rule="1234"/>
		<pattern value="فعللنان" rule="1234"/>
		<pattern value="فوعلتما" rule="134"/>
		<pattern value="فوعيتما" rule="13و"/>
		<pattern value="نتفاعلن" rule="356"/>
		<pattern value="نتفاعين" rule="35و"/>
		<pattern value="نتفعللن" rule="3456"/>
		<pattern value="نستفالن" rule="4و6"/>
		<pattern value="نستفالن" rule="4ي6"/>
		<pattern value="نستفعلن" rule="456"/>
		<pattern value="نستفعين" rule="45و"/>
		<pattern value="نستفيلن" rule="4و6"/>
		<pattern value="نستفيلن" rule="4ي6"/>
		<pattern value="نفعنللن" rule="2356"/>
		<pattern value="يتعلنان" rule="و34"/>
		<pattern value="يتفاعان" rule="355"/>
		<pattern value="يتفاعلا" rule="356"/>
		<pattern value="يتفاعلن" rule="356"/>
		<pattern value="يتفاعوا" rule="355"/>
		<pattern value="يتفاعوا" rule="35و"/>
		<pattern value="يتفاعون" rule="355"/>
		<pattern value="يتفاعون" rule="35ي"/>
		<pattern value="يتفاعيا" rule="35و"/>
		<pattern value="يتفاعين" rule="35و"/>
		<pattern value="يتفاولا" rule="3و6"/>
		<pattern value="يتفعلان" rule="345"/>
		<pattern value="يتفعللا" rule="3456"/>
		<pattern value="يتفعللن" rule="3456"/>
		<pattern value="يتفعلوا" rule="345"/>
		<pattern value="يتفعلون" rule="345"/>
		<pattern value="يتفعيان" rule="34و"/>
		<pattern value="يتفعيان" rule="34ي"/>
		<pattern value="يستفالا" rule="4و6"/>
		<pattern value="يستفالا" rule="4ي6"/>
		<pattern value="يستفالن" rule="4و6"/>
		<pattern value="يستفالن" rule="4ي6"/>
		<pattern value="يستفعان" rule="455"/>
		<pattern value="يستفعلا" rule="456"/>
		<pattern value="يستفعلن" rule="456"/>
		<pattern value="يستفعوا" rule="455"/>
		<pattern value="يستفعون" rule="455"/>
		<pattern value="يستفعون" rule="45و"/>
		<pattern value="يستفعون" rule="45ي"/>
		<pattern value="يستفعيا" rule="45و"/>
		<pattern value="يستفعين" rule="45و"/>
		<pattern value="يستفيلا" rule="4و6"/>
		<pattern value="يستفيلن" rule="4و6"/>
		<pattern value="يفاعلان" rule="245"/>
		<pattern value="يفاعلوا" rule="245"/>
		<pattern value="يفاعلون" rule="245"/>
		<pattern value="يفاعيان" rule="24و"/>
		<pattern value="يفتالان" rule="2و5"/>
		<pattern value="يفتالان" rule="2ي5"/>
		<pattern value="يفتالوا" rule="2و5"/>
		<pattern value="يفتالوا" rule="2ي5"/>
		<pattern value="يفتالون" rule="2و5"/>
		<pattern value="يفتالون" rule="2ي5"/>
		<pattern value="يفتعلان" rule="245"/>
		<pattern value="يفتعلوا" rule="245"/>
		<pattern value="يفتعلون" rule="245"/>
		<pattern value="يفتعيان" rule="24و"/>
		<pattern value="يفتلنان" rule="2و4"/>
		<pattern value="يفتلنان" rule="2ي4"/>
		<pattern value="يفدعلان" rule="245"/>
		<pattern value="يفدعلوا" rule="245"/>
		<pattern value="يفدعلون" rule="245"/>
		<pattern value="يفطعلان" rule="245"/>
		<pattern value="يفطعلوا" rule="245"/>
		<pattern value="يفطعلون" rule="245"/>
		<pattern value="يفعالان" rule="235"/>
		<pattern value="يفعاللن" rule="236"/>
		<pattern value="يفعالوا" rule="235"/>
		<pattern value="يفعالون" rule="235"/>
		<pattern value="يفعللان" rule="2345"/>
		<pattern value="يفعللوا" rule="2345"/>
		<pattern value="يفعللون" rule="2345"/>
		<pattern value="يفعلنان" rule="234"/>
		<pattern value="يفعليان" rule="23و"/>
		<pattern value="يفعليان" rule="23ي"/>
		<pattern value="يفعنللا" rule="2356"/>
		<pattern value="يفعنللن" rule="2356"/>
		<pattern value="يفعينان" rule="23و"/>
		<pattern value="يفعينان" rule="23ي"/>
		<pattern value="ينفالان" rule="3و5"/>
		<pattern value="ينفالان" rule="3ي5"/>
		<pattern value="ينفالوا" rule="3و5"/>
		<pattern value="ينفالوا" rule="3ي5"/>
		<pattern value="ينفالون" rule="3و5"/>
		<pattern value="ينفالون" rule="3ي5"/>
		<pattern value="ينفعلان" rule="345"/>
		<pattern value="ينفعلوا" rule="345"/>
		<pattern value="ينفعلون" rule="345"/>
		<pattern value="ينفعيان" rule="34و"/>
		<pattern value="ينفلنان" rule="3و4"/>
		<pattern value="ينفلنان" rule="3ي4"/></patterns>